/*
Theme Name:Child Theme for Divi
Theme URI: http://mountsinai.org
Description: Child Theme For Divi - Inside Blog
Author: Mount Sinai Digital Media
Author URI: http://mountsinai.org
Template: Divi
Version: 1.0
*/

/* Start your custom CSS below this comment
============================================ */
.container {
	width: 90%;
}
.et_header_style_left #logo, .et_header_style_split #logo {
	max-width: 68%;
}
#logo {
	max-height: 60%;
}
#top-menu {
	white-space: nowrap;
}
#et_top_search {
	margin: 0 20px 0 0;
}

.hover-purple a:hover {
	color: #221f72 !important;
}

.hover-white a:hover {
	color: #fff;
}

@media screen and (min-width: 981px) {
	.container {
		width: 100%;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 33%;
	}
	#et_top_search {
		margin: 0 10px 0 15px;
	}

	#top-menu .sub-menu li {
		display: block;
		margin-top: 20px;
	}

	#top-menu .sub-menu li:first-child {
		margin-top: 0;
	}
}

/* MyFontsWebfontsKit */
.HelveticaNeueLTPro-UltLt { 
	font-family: HelveticaNeueLTPro-UltLt;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-UltLtIt { 
	font-family: HelveticaNeueLTPro-UltLtIt;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-Th { 
	font-family: HelveticaNeueLTPro-Th;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-ThIt { 
	font-family: HelveticaNeueLTPro-ThIt;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-Lt { 
	font-family: HelveticaNeueLTPro-Lt;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-LtIt { 
	font-family: HelveticaNeueLTPro-LtIt;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-Roman { 
	font-family: HelveticaNeueLTPro-Roman;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-It { 
	font-family: HelveticaNeueLTPro-It;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-Md { 
	font-family: HelveticaNeueLTPro-Md;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-MdIt { 
	font-family: HelveticaNeueLTPro-MdIt;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-Bd { 
	font-family: HelveticaNeueLTPro-Bd;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-BdIt { 
	font-family: HelveticaNeueLTPro-BdIt;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-Hv { 
	font-family: HelveticaNeueLTPro-Hv;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-HvIt { 
	font-family: HelveticaNeueLTPro-HvIt;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-Blk { 
	font-family: HelveticaNeueLTPro-Blk;
	font-weight: normal;
	font-style: normal;
}
.HelveticaNeueLTPro-BlkIt { 
	font-family: HelveticaNeueLTPro-BlkIt;
	font-weight: normal;
	font-style: normal;
}

/* Ingeborg-bold */
.ingeborg-bold {
	font-family: 'ingeborg-bold', Arial, sans-serif;
}




/*WP-593*/
.home.page-id-77 #post-77 .et_pb_slider .et_pb_container, 
.et_pb_slider .et_pb_container {
/*height: 596px;*/
max-height: 472px;
}
.home.page-id-77 #post-77 .et_pb_slide .et_pb_slide_description, 
article.page .et_pb_slide .et_pb_slide_description {
text-align: left;
float: left;
/*padding-bottom: 30px;*/
/*padding: 354px 0 4.643em;*/
/* padding: 318px 0 3.643em; */
max-width: 1200px;
/*width: 80%;*/
width: 100%;
}
.home.page-id-77 #post-77 .et_pb_slides .et_pb_slider_container_inner,
article.page .et_pb_slides .et_pb_slider_container_inner {
vertical-align: bottom;
}
/*Slide Button:*/
body #page-container .et_pb_fullwidth_slider_0.et_pb_slider.et_pb_slider .et_pb_slide .et_pb_slide_description a.et_pb_more_button.et_pb_button:hover:after,
article.page .et_pb_slider.et_pb_slider .et_pb_slide .et_pb_slide_description a.et_pb_more_button.et_pb_button:hover:after {
color: #2393C3; /*blue*/
}
body #page-container .et_pb_fullwidth_slider_0.et_pb_slider.et_pb_slider .et_pb_slide .et_pb_slide_description a.et_pb_more_button.et_pb_button,
article.page .et_pb_slider.et_pb_slider .et_pb_slide .et_pb_slide_description a.et_pb_more_button.et_pb_button {
padding: .3em 0 1em;
}
body #page-container .et_pb_fullwidth_slider_0.et_pb_slider a.et_pb_more_button.et_pb_button:after,
article.page .et_pb_slider a.et_pb_more_button.et_pb_button:after {
font-size: 1.4em!important;
vertical-align: bottom;
line-height: 1.2em;
margin-left: .05em;
}
/*Slide Arrows:*/
article.page .et_pb_fullwidth_slider_0.et_pb_slider .et-pb-slider-arrows a,
article.page .et_pb_slider .et-pb-slider-arrows a,
article.page .et_pb_slider .et-pb-slider-arrows {
color: #d73e98; /*pink*/
}
/*Slide Controllers:*/
article.page .et_pb_fullwidth_slider_0.et_pb_slider .et-pb-controllers a,
article.page .et_pb_slider .et-pb-controllers a {
width: 12px;
height: 12px;
}
/*Slide Title:*/
article.page .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title,
article.page .et_pb_slider .et_pb_slide_description .et_pb_slide_title {
font-weight: 400;
}
article.page .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title a::after,
article.page .et_pb_slider .et_pb_slide_description .et_pb_slide_title a::after {
font-family: ETmodules!important;
content: "\35";
color: #fff;
font-size: 1.4em!important;
vertical-align: bottom;
font-weight: 500;
line-height: 0.8em;
}
article.page .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title a:hover::after,
article.page .et_pb_slider .et_pb_slide_description .et_pb_slide_title a:hover::after {
content: '\35';
color: #2393C3;
/*margin-left: 0.1em;*/
-webkit-transition-duration: 0.2s;
     -o-transition-duration: 0.2s;
        transition-duration: 0.2s;
}
/*Image size*/
.home.page-id-77 #post-77 .et_pb_slides .et_pb_slider_container_inner,
article.page .et_pb_slides .et_pb_slider_container_inner {
/*padding-top: 8.571em;*/
}
/*Background gradient*/
.home.page-id-77 #post-77 .et_pb_slide .et_pb_slide_overlay_container,
article.page .et_pb_slide .et_pb_slide_overlay_container {
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, transparent), color-stop(120%, rgba(0, 0, 0, 0.75))) !important;
background: -webkit-linear-gradient(top, transparent 0, rgba(0, 0, 0, 0.75) 120%) !important;
background: -o-linear-gradient(top, transparent 0, rgba(0, 0, 0, 0.75) 120%) !important;
background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, 0.75) 120%) !important;
}
/*Slider Active Controller*/
.et_pb_fullwidth_slider_0.et_pb_slider .et-pb-controllers .et-pb-active-control,
article.page .et-pb-controllers .et-pb-active-control {
background-color: #d73e98;
opacity: 1;
}
/*Extra empty line after description*/
.home.page-id-77 #post-77 .et_pb_slide .et_pb_slide_description::after,
article.page .et_pb_slide .et_pb_slide_description::after {
content: '';
width: 100%;
height: 1em;
display: inline-block;
}


/*WP-647*/
.et_pb_slider .et_pb_slide,
.et_pb_slide.et_pb_slide_with_image,
div.et_pb_slider div.et_pb_slides div.et_pb_slide.et_pb_slide_with_image {
  background-position: center top;
}

/* WP-716 */
body.page-id-21059 article#post-21059 div.et_pb_slides .et_pb_slider_container_inner {
  vertical-align: middle;
}
body.page-id-21059 article#post-21059 div.et_pb_slides .et_pb_slide_description {
  padding: 3em 0px; /* 100px */
}

/* RESPONSIVE FIX - CAROUSEL - FC */
@media screen and (min-width: 768px) {
    .et_pb_slider .et_pb_slide, .et_pb_slide.et_pb_slide_with_image, div.et_pb_slider div.et_pb_slides div.et_pb_slide.et_pb_slide_with_image {
        background-size: 100% 100%;
    }
    .et_pb_container, .home.page-id-77 #post-77 .et_pb_slider .et_pb_container, .et_pb_slider .et_pb_container {
        height: 0 !important;
    }
    .home.page-id-77 #post-77 .et_pb_slide .et_pb_slide_description, article.page .et_pb_slide .et_pb_slide_description {
    	padding: 25% 0 40px;
    }

}


/* WP-720 */
/* Top Main Nav Menu */
.page-id-29755 .et_pb_fullwidth_menu.sinainnovations2019 .fullwidth-menu-nav>ul {
    padding-top: 10px !important;
    height: 42px;
}
/* Toggle under Event Schedule */
.page-id-29755 .et_pb_module.et_pb_toggle.sinainnovations2019.et_pb_toggle_item.et_pb_text_align_left.et_pb_toggle_open .et_pb_toggle_title:before {
	color: black;
}
.page-id-29755 .et_pb_module.et_pb_toggle.sinainnovations2019.et_pb_toggle_item.et_pb_toggle_close div.et_pb_toggle_content.clearfix {
	background-color: #fff;
	margin: 0px -20px -20px;
    padding: 20px;
}
/* TIMELINE */
@media screen and (max-width: 767px) {
	.et_pb_module.sinainnovations2019.et_pb_vertical_timeline_0 {
		padding-right: 0px!important;
		padding-left: 0px!important;
		margin-right: 0px!important;
		margin-left: 0px!important;
	}
}
.sinainnovations2019 .cd-timeline-content .cd-read-more {
    background-color: #00aeef;
}



/* Yet Another Related Posts Plugin and Related Posts by Taxonomy Plugin -FC */
.yarpp-related-widget li,
.related_posts_by_taxonomy ul li {
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 8px;
  padding-bottom: 10px;
}
.yarpp-related-widget li a,
.yarpp-related-widget li a:hover,
.related_posts_by_taxonomy ul li a,
.related_posts_by_taxonomy ul li a:hover {
  color: #00abec;
}
@media only screen and (min-width: 981px) {
  .et_right_sidebar #sidebar {
    padding-left: 10px; /*30px;*/
  }
}





/* Newsletter Signup for inside - FC */
/* MOBILE DESIGN - STACKED - Start */
/*Form Resets*/
#wpb_widget-2 .subscribe-form button,
#wpb_widget-2 .subscribe-form input,
#wpb_widget-2 .subscribe-form optgroup,
#wpb_widget-2 .subscribe-form select,
#wpb_widget-2 .subscribe-form textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}
/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
#wpb_widget-2 .subscribe-form button,
#wpb_widget-2 .subscribe-form input { /* 1 */
  overflow: visible;
}
/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
#wpb_widget-2 .subscribe-form button,
#wpb_widget-2 .subscribe-form select { /* 1 */
  text-transform: none;
}
/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
 #wpb_widget-2 .subscribe-form button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
/**
 * Remove the inner border and padding in Firefox.
 */
 #wpb_widget-2 .subscribe-form button::-moz-focus-inner,
#wpb_widget-2 .subscribe-form [type="button"]::-moz-focus-inner,
#wpb_widget-2 .subscribe-form [type="reset"]::-moz-focus-inner,
#wpb_widget-2 .subscribe-form [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
  border-color: transparent;
}
/**
 * Restore the focus styles unset by the previous rule.
 */
#wpb_widget-2 .subscribe-form button:-moz-focusring,
#wpb_widget-2 .subscribe-form [type="button"]:-moz-focusring,
#wpb_widget-2 .subscribe-form [type="reset"]:-moz-focusring,
#wpb_widget-2 .subscribe-form [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
/**
 * Correct the padding in Firefox.
 */
 #wpb_widget-2 .subscribe-form fieldset {
  padding: 0.35em 0.75em 0.625em;
}
/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
 #wpb_widget-2 .subscribe-form legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}
/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
 #wpb_widget-2 .subscribe-form progress {
  vertical-align: baseline;
}
/**
 * Remove the default vertical scrollbar in IE 10+.
 */
 #wpb_widget-2 .subscribe-form textarea {
  overflow: auto;
}
/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
#wpb_widget-2 .subscribe-form [type="checkbox"],
#wpb_widget-2 .subscribe-form [type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}
/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
#wpb_widget-2 .subscribe-form [type="number"]::-webkit-inner-spin-button,
#wpb_widget-2 .subscribe-form [type="number"]::-webkit-outer-spin-button {
  height: auto;
}
/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
 #wpb_widget-2 .subscribe-form [type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
 #wpb_widget-2 .subscribe-form [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
 #wpb_widget-2 .subscribe-form ::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
/*Form Resets - END */

/* Bootstrapping Form */
#wpb_widget-2 .subscribe-form * {
  box-sizing: border-box;
}
#wpb_widget-2 .subscribe-form .btn {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  /* border-radius: .25rem; */
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

  -webkit-appearance: button;

  text-transform: none;
  
  margin: 20px 0px;
}
#wpb_widget-2 .subscribe-form .form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  /* border: 1px solid #ced4da; */
  /* border-radius: .25rem; */
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#wpb_widget-2 .subscribe-form label {
  display: inline-block;
  margin-bottom: .5rem;
  cursor: default;
}
#wpb_widget-2 .subscribe-form input {
  overflow: visible;

  box-sizing: border-box;

  -webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  color: -internal-light-dark-color(black, white);
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  -webkit-appearance: textfield;
  background-color: -internal-light-dark-color(white, black);
  -webkit-rtl-ordering: logical;
  cursor: text;
  margin: 0em;
  font: 400 13.3333px Arial;
  padding: 1px 0px;
  border-width: 0px;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;

  border: none;
  outline: none;
}
/* Bootstrapping Form - END */

#ninja_forms_widget-2,
div.widget_ninja_forms_widget,
#wpb_widget-2 {
	background-color: #00AEEF;
	padding: 30px 30px 0px;
	min-height: 100px;
}
#wpb_widget-2 ,
#wpb_widget-2 .subscribe-form {
  box-sizing: border-box;
  border: none !important;
  border-width: 0px !important;
}
div.nf-response-msg,
#wpb_widget-2 .subscribe-form #response-msg {
  padding-bottom: 30px;
  display: none;
}
div.nf-response-msg.active,
#wpb_widget-2 .subscribe-form #response-msg.active {
  display: block;
}
div.nf-response-msg p,
#wpb_widget-2 .subscribe-form #response-msg p,
#wpb_widget-2 .subscribe-form #response-msg h3,
#wpb_widget-2 .subscribe-form #response-msg * {
	font-family:  'Open Sans', sans-serif;
	color: #fff;
  text-align: center;
}
#nf-form-title-2 h3,
span.nf-form-title h3,
#wpb_widget-2 .subscribe-form .subscribe-form__title h3 {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	color: #FFF;
	font-size: 20px;
	padding-bottom: 20px;
}
.nf-in-ele__first-name,
.nf-in-ele__last-name,
.nf-in-ele__email,
.nf-in-ele__antispam,
#wpb_widget-2 .subscribe-form #firstName,
#wpb_widget-2 .subscribe-form #lastName,
#wpb_widget-2 .subscribe-form #email,
#wpb_widget-2 .subscribe-form #antispam {
	font-family: 'Open Sans Semi-Bold', sans-serif;
	font-size: 14px;
	font-weight: 600;
}/*back*/
.nf-in-ele__first-name:focus,
.nf-in-ele__last-name:focus,
.nf-in-ele__email:focus,
.nf-in-ele__antispam:focus,
#wpb_widget-2 .subscribe-form #firstName:focus,
#wpb_widget-2 .subscribe-form #lastName:focus,
#wpb_widget-2 .subscribe-form #email:focus,
#wpb_widget-2 .subscribe-form #antispam:focus {
	border: 3px solid #777 !important;
	font-family: 'Open Sans Bold', sans-serif;
	font-weight: 700;
	color: #777 !important;
}/*back*/
.nf-in-con__antispam div.nf-field div div.nf-field-label label,
div.nf-input-limit,
#wpb_widget-2 .subscribe-form label,
#wpb_widget-2 .subscribe-form #input-limit {
	color: #fff !important;
	font-size: 14px;
}/*back*/
.nf-in-ele__submit,
#wpb_widget-2 .subscribe-form #subscribe-btn {
	background-color: #fff !important;	
	width: 100% !important;
	/* max-width: 580px; */
	color: #00aeef !important;
	font-family: 'Open Sans Bold', sans-serif;
	font-size: 20px;
	font-weight: 700;
}
.nf-in-ele__submit:hover,
#wpb_widget-2 .subscribe-form #subscribe-btn:hover {
	color: #00aeef !important;
	cursor: pointer !important;
}
/* .nf-error.field-wrap .nf-field-element:after {
	background: #7c0404 !important;
} */
input.nf-error .ninja-forms-field,
#wpb_widget-2 .subscribe-form #firstName.error-border,
#wpb_widget-2 .subscribe-form #email.error-border {
  border-color: #7c0404 !important;
  border: 3px solid #ee1717 !important;
}/*back*/
div.nf-error-msg.nf-error-required-error,
div.nf-error-msg.nf-error-field-errors, 
.nf-error .nf-error-msg,
#wpb_widget-2 .subscribe-form .error-message {
  color: #fff !important;
}
#wpb_widget-2 .subscribe-form .error-message {
  display: none;
}
#wpb_widget-2 .subscribe-form .error-message.active {
  display: block;
}
.nf-error .nf-error-msg.nf-error-invalid-email,
.nf-error .nf-error-msg,
.nf-error-invalid-email {
	width: 150%;
	top: -8px;
	position: relative;
}/*back*/
div.nf-error-msg.nf-error-field-errors {
	padding-bottom: 30px;
	text-align: center;
}/*back*/
span.fa.fa-info-circle.nf-help {
  display: none;
}/*back*/
.nf-in-con__antispam .nf-after-field .nf-input-limit,
.nf-input-limit {
	top: -20px;
	left: -45px;
	position: relative;
	width: 125px;
	font-size: 12px;
	/* display: inline-block; */
	visibility: hidden;
}	/*back*/
/* MOBILE DESIGN - STACKED - End */

@media screen and (min-width: 1151px) { /*  DESKTOP DESIGN */
  .nf-in-con__first-name,
  #wpb_widget-2 .subscribe-form #firstName {
    display: inline-block !important;
    /* width: 48% !important; */
    width: 46.4% !important;
    float: left;
    margin-right: 10px;
  }
  .nf-in-con__last-name,
  #wpb_widget-2 .subscribe-form #lastName {
    display: inline-block !important;
    /* width: 48% !important; */
    width: 46.9% !important;
  }
  .nf-in-con__email,
  #wpb_widget-2 .subscribe-form #email {
    display: inline-block !important;
    /* width: 65% !important; */
    float: left;
    margin-right: 10px;
  }
  .nf-in-con__antispam,
  #wpb_widget-2 .subscribe-form #antispam {
    display: inline-block !important;
    width: 30% !important;
  }
  .nf-in-con__antispam .nf-field label,
  #wpb_widget-2 .subscribe-form #antispam label {
    position: absolute;
    display: inline-block;
    top: 90px;
    left: -183px;
    clear: both;
  }
  div.nf-error-msg.nf-error-required-error {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    display:none;
  }
  .nf-error.field-wrap .nf-field-element:after {
    width: 7px !important;
    height: 10px !important;
    top: 3px !important;
    right: 7px !important;
    background: transparent !important;
    color: #7c0404 !important;
    font-size: 25px !important;
  }
  #ninja_forms_required_items:after, 
  .nf-field-container:after {
    height: 0px !important;
    width: 0px !important;
    display: none;
  }
  .nf-in-con__antispam,
  #wpb_widget-2 .subscribe-form #antispam {
    height: 0px;
    padding: 0px;
    margin: 0px;
	}
	.ninja-forms-field.nf-in-ele__antispam.nf-element {
		padding-left: 3px !important;
	}
  .nf-in-con__antispam .nf-field-label label,
  #wpb_widget-2 .subscribe-form #antispam label {
    position: relative;
    top: 7px;
    width: 100px;
    display: inline-block;
  }
	.nf-in-con__antispam .nf-after-field .nf-input-limit,
	.nf-input-limit {
    top: -20px;
    left: -45px;
    position: relative;
    width: 125px;
    font-size: 12px;
		/* display: inline-block; */
		visibility: hidden;
	}	
	.nf-error .nf-error-msg.nf-error-invalid-email,
	.nf-error .nf-error-msg,
	.nf-error-invalid-email {
		width: 150%;
		top: -8px;
		position: relative;
	}
	
}

@media screen and (min-width: 360px)  and (max-width: 980px) {  /* OPTION: SAME DESIGN AS DESKTOP */
  .nf-in-con__first-name,
  #wpb_widget-2 .subscribe-form #firstName {
    display: inline-block !important;
    /* width: 48% !important; */
    width: 47.3% !important;
    float: left;
    margin-right: 10px;
  }
  .nf-in-con__last-name,
  #wpb_widget-2 .subscribe-form #lastName {
    display: inline-block !important;
    width: 100% !important;
    max-width: 50% !important;
  }
  .nf-in-con__email,
  #wpb_widget-2 .subscribe-form #email {
    display: inline-block !important;
    /* width: 65% !important; */
    float: left;
    margin-right: 10px;
  }
  .nf-in-con__antispam,
  #wpb_widget-2 .subscribe-form #antispam {
    display: inline-block !important;
    width: 100% !important;
    max-width: 33% !important;
  }
  .nf-in-con__antispam .nf-field label,
  #wpb_widget-2 .subscribe-form #antispam label {
    position: absolute;
    display: inline-block;
    top: 90px;
    left: calc(-53vw) !important;
    clear: both;
  }
  div.nf-error-msg.nf-error-required-error {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    display:none;
  }
  .nf-error.field-wrap .nf-field-element:after {
    width: 7px !important;
    height: 10px !important;
    top: 3px !important;
    right: 7px !important;
    background: transparent !important;
    color: #7c0404 !important;
    font-size: 25px !important;
  }
  #ninja_forms_required_items:after, 
  .nf-field-container:after {
    height: 0px !important;
    width: 0px !important;
    display: none;
  }
  .nf-in-con__antispam,
  #wpb_widget-2 .subscribe-form #antispam {
    height: 0px;
    padding: 0px;
    margin: 0px;
	}
	.ninja-forms-field.nf-in-ele__antispam.nf-element {
		padding-left: 3px !important;
	}
  .nf-in-con__antispam .nf-field-label label,
  #wpb_widget-2 .subscribe-form #antispam label {
    position: relative;
    top: 7px;
    width: 100px;
    display: inline-block;
  }
  .nf-in-con__antispam .nf-after-field .nf-input-limit {
    top: -20px;
    left: -45px;
    position: relative;
    width: 125px;
    font-size: 12px;
    display: inline-block;
  }
	.nf-in-con__submit {}
}	

@media screen and (min-width: 360px)  and (max-width: 800px) {
  .nf-in-con__first-name,
  #wpb_widget-2 .subscribe-form #firstName {
    width: 46.5% !important;
  }
  .nf-in-con__last-name,
  #wpb_widget-2 .subscribe-form #lastName {
    width: 50% !important;
  }
	.nf-error.field-wrap .nf-field-element:after {
    width: 7px;
    height: 10px;
    top: 3px;
    right: 7px;
    background: #f7f7f7 !important;
    color: #7c0404 !important;
    font-size: 25px;
  }
	.nf-in-con__antispam div.nf-field-element {
		position: relative;
		top: -23px;
  }
	.nf-in-con__antispam .nf-field-label {
		margin: 0px 0px 0px 0px !important;
  }
  .nf-in-con__antispam .nf-field-label label,
  #wpb_widget-2 .subscribe-form #antispam label {
		top: 85px; /* top: 65px; */
		left: calc(-51vw) !important;
  }
	.nf-in-con__antispam .nf-after-field .nf-input-limit {}

}

@media screen and (min-width: 360px)  and (max-width: 648px) {
  .nf-in-con__first-name,
  #wpb_widget-2 .subscribe-form #firstName {
    display: inline-block !important;
    /* width: 48% !important; */
    width: 45.7% !important;
    float: left;
    margin-right: 10px;
  }
  .nf-in-con__last-name,
  #wpb_widget-2 .subscribe-form #lastName {
    display: inline-block !important;
    width: 49.2% !important;
  }
  .nf-in-con__email,
  #wpb_widget-2 .subscribe-form #email {
    display: inline-block !important;
    /* width: 65% !important; */
    float: left;
    margin-right: 10px;
  }
  .nf-in-con__antispam,
  #wpb_widget-2 .subscribe-form #antispam {
    display: inline-block !important;
    width: 32% !important;
	}
  .nf-in-con__antispam .nf-field-label label,
  #wpb_widget-2 .subscribe-form #antispam {
		top: 85px; /* top: 65px; */
		left: calc(-50vw) !important;
  }
}

@media screen and (min-width: 360px) and (max-width: 463px) {
  .nf-in-con__first-name,
  #wpb_widget-2 .subscribe-form #firstName {
    display: inline-block !important;
    width: 46.1% !important;
    float: left;
    margin-right: 10px;
  }
  .nf-in-con__last-name,
  #wpb_widget-2 .subscribe-form #lastName {
    display: inline-block !important;
    width: 46.9% !important;
  }
  .nf-in-con__email,
  #wpb_widget-2 .subscribe-form #email {
    display: inline-block !important;
    /* width: 64% !important; */
    float: left;
    margin-right: 10px;
  }
  .nf-in-con__antispam,
  #wpb_widget-2 .subscribe-form #antispam {
    display: inline-block !important;
    width: 29% !important;
	}
  .nf-in-con__antispam .nf-field-label label,
  #wpb_widget-2 .subscribe-form #antispam label {
		top: 85px; /* top: 65px; */
		left: calc(-47vw) !important;
  }
}



/* WP-864 - START */
/*People Module */
#mslabsmodule {
	padding: 0px;
}
#mslabsmodule #mslabsmodule-heading {
	padding-top: 30px;
}
#mslabsmodule #mslabsmodule-heading h2 {
	padding-left: 2px;
  padding-right: 2px;
}
#mslabsmodule .mslabsmodule-members-row {
	padding-left: 4vw;
	padding-right: 4vw;
}
#mslabsmodule .mslabsmodule-members-row:last-of-type {
	/*padding-bottom: 40px;*/
	padding-bottom: 0px;
}
#mslabsmodule .et_pb_member_position {
	color: #57595a !important;
	font-weight: 600;
	height: 40px;
	font-size: 15px;
}
#mslabsmodule .teamprofilepics {
  text-align: center;
	margin-bottom: 30px;
}
#mslabsmodule .teamprofilepics a {
  color: #fff;
}
#mslabsmodule .teamprofilepics img {
  max-width: 63%;
  border-radius: 50%;
}
#mslabsmodule .teamprofilepics div {
	margin-bottom: 12px !important;
}
@media (min-width: 3000px) {
	#mslabsmodule .teamprofilepics img {
		width: 4.375vw;
	}	
}
@media (min-width: 3000px) {
	#mslabsmodule .mslabsmodule-members-row {
		padding-left: 2vw;
		padding-right: 2vw;
	}
}
@media (min-width: 2000px) {
	#mslabsmodule .mslabsmodule-members-row {
		padding-left: 3vw;
		padding-right: 3vw;
	}
	#mslabsmodule .teamprofilepics img {
		width: 4.375vw;
	}	
}
@media (min-width: 981px) {
	#mslabsmodule {}
	#mslabsmodule #mslabsmodule-heading {}
	#mslabsmodule .teamprofilepics img {
		max-width: 140px;
		width: 9vw;
	}
}
@media (min-width: 821px) and (max-width: 980px) {
	.et_pb_column .et_pb_team_member_description .et_pb_member_position {
		width: 145px;
	}
}
@media (min-width: 768px) and (max-width: 820px) {
	.et_pb_column .et_pb_team_member_description .et_pb_member_position {
		width: 135px;
	}
}
@media (min-width: 480px) and (max-width: 980px) {
	#mslabsmodule .teamprofilepics img {
		max-width: 17.0vw;
	}
}
@media (max-width: 479px) {
	#mslabsmodule .teamprofilepics div {
		text-align: center !important;
		margin: 0 auto 12px auto !important;
	}
	#mslabsmodule .teamprofilepics img {
		max-width: 50vw;
	}
}
/*People Module - END*/

/*HoverBox Module */
.mslabmodule-hoverbox-section {
	padding: 0px;
}
.mslabmodule-hoverbox-section .mslabmodule-hoverbox-row-cta div.et_pb_promo_description {
	padding: 10px;
}
.mslabmodule-hoverbox-section .mslabmodule-hoverbox-row-cta div.et_pb_promo_description hr {
	border: none;
	max-width: 200px;
	width: 70%;
	height: 1px;
	color: #fff;
	background-color: #fff;
}
.mslabmodule-hoverbox-section .mslabmodule-hoverbox-row .mslabmodule-hoverbox-row-cta {
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
	margin-bottom: 0px;
	/*min-width: 256px;*/
	min-width: 320px;
}
@media (max-width: 479px) {
	.mslabmodule-hoverbox-section .mslabmodule-hoverbox-row .mslabmodule-hoverbox-row-cta {
		-webkit-transform: translate(-50%, -50%) scale(.7);
		    -ms-transform: translate(-50%, -50%) scale(.7);
		        transform: translate(-50%, -50%) scale(.7);
		left: 50%;
		top: 50%;
	}
}
/*HoverBox Module - END*/


/*Quote Module */
@media (min-width: 1205px) {
	.profile-pg-quote-text-quote-col > div {
		max-width: 220px;
	}
}
@media (min-width: 981px) and (max-width: 1204px) {
	.profile-pg-quote-text-quote-col > div {
		font-size: 1.4vw;
	}
}
@media (max-width: 980px) {
	.profile-pg-quote-text-paragraph-col {
		margin-bottom: 0px;
	}
}
/*Quote Module - END*/
/* WP-864 - END */



